#### PyKDE - Python Bindings for KDE

# class KLibFactory |
Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KLibFactory
Inherits | QObject

### methods

- KLibFactory (parent = 0, name = 0)

  returns a KLibFactory instance
  Argument | Type | Default
  --- | --- | ---
  parent | QObject | 0
  name | char | 0

- create (parent = 0, name = 0, classname = "QObject", args = QStringList ())

  returns (QObject)
  Argument | Type | Default
  --- | --- | ---
  parent | QObject | 0
  name | char | 0
  classname | char | "QObject"
  args | QStringList | QStringList ()

- createObject (parent = 0, name = 0, className = "QObject", args = QStringList ())

  returns (QObject)
  Argument | Type | Default
  --- | --- | ---
  parent | QObject | 0
  name | char | 0
  className | char | "QObject"
  args | QStringList | QStringList ()

- objectCreated (obj)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  obj | QObject |